## gui-ufw 10.04.4

=== debian/changelog ===
gui-ufw (10.04.4-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #562373).
  * Fix missing-debian-source-format lintian warning.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 13 Apr 2010 17:35:59 +0200

gui-ufw (10.04.3-0ubuntu2) lucid; urgency=low

  * debian/docs: Look for doc files in doc/ path, fixes FTBFS.
  * Drop cdbs unnecessary support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 22 Mar 2010 11:42:06 +0100

gui-ufw (10.04.3-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #541998).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 19 Mar 2010 17:17:59 +0100

gui-ufw (10.04.2-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #538649).
  * Do not install /etc/gufw/*.cfg anymore, only remove /etc/gufw/gufw.cfg if
    needed (remove debian/postinst).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 15 Mar 2010 22:19:04 +0100

gui-ufw (10.04.1-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #529091).
  * Install /etc/gufw/*.cfg files only when they aren't already installed,
    (LP: #521787).
  * Fix unused-override lintian info.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 28 Feb 2010 19:01:09 +0100

gui-ufw (10.04-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Remove debian/watch, it does not work anymore.
  * Switch to debhelper 7.
  * debian/control: replace gksu with menu in Depends field.
  * debian/lintian-overrides: override package-contains-empty-directory
    lintian info.
  * Fix unused-override lintian info.
  * Bump Standards-Version to 3.8.4.
  * Update debian/copyright.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 13 Feb 2010 13:23:31 +0100

gui-ufw (9.10.4-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #459554).
  * Fix unused-override lintian info.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 25 Oct 2009 20:48:24 +0100

gui-ufw (9.10.3-0ubuntu1) karmic; urgency=low

  * New upstream release, LP: #425238. 

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 06 Sep 2009 17:09:24 +0200

gui-ufw (9.10.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/control: bump Standards-Version to 3.8.3. 

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 23 Aug 2009 23:12:50 +0200

gui-ufw (9.10.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/control: bump Standards-Version to 3.8.2.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 26 Jul 2009 14:24:11 +0200

gui-ufw (9.10.0~bzr23-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #383279).
  * debian/control: bump Standards-Version to 3.8.1.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 03 Jun 2009 20:34:27 +0200

gui-ufw (9.04.0-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #376626, #377024).
  * Fix debhelper-but-no-misc-depends lintian warning.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 17 May 2009 17:57:33 +0200

gui-ufw (0.20.7-0ubuntu2) jaunty; urgency=low

  * Install images in the correct dirs.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 03 Jan 2009 11:54:45 +0100

gui-ufw (0.20.7-0ubuntu1) jaunty; urgency=low

  * New upstream release.
  * Remove usr/share/pixmaps from debian/dirs.
  * Add a lintian override for desktop-command-not-in-package lintian warning.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 31 Dec 2008 23:18:09 +0100

gui-ufw (0.20.6-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #289102).
  * Install upstream desktop file.
  * Remove debian/links as the upstream desktop file uses a different icon
    path.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 25 Oct 2008 15:46:04 +0200

gui-ufw (0.20.4-0ubuntu2) intrepid; urgency=low

  * Install missing files, LP: #280559.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 09 Oct 2008 15:38:17 +0200

gui-ufw (0.20.4-0ubuntu1) intrepid; urgency=low

  * New upstream release.
  * Install upstream man page, also remove useless debian/{manpages,gufw.1}.
  * This new version fixes LP: #275063.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 08 Oct 2008 20:20:51 +0200

gui-ufw (0.20.2-0ubuntu1) intrepid; urgency=low

  * New upstream release.
  * Update debian/gufw.desktop file.
  * Add gksu to Depends field in debian/control.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 24 Sep 2008 23:01:31 +0200

gui-ufw (0.20.2~bzr158-0ubuntu1) intrepid; urgency=low

  * New upstream bzr revision 158, LP: #273105.
  * Add gufw/changelog to debian/docs.
  * This upstream revision also fixes: LP: #267604, #270510, #272109.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 22 Sep 2008 23:20:01 +0200

gui-ufw (0.20.0-0ubuntu2) intrepid; urgency=low

  * Add python-gnome2 as a dependency (LP: #270115). 

 -- Teemu Heinämäki <teemu.heinamaki@gmail.com>  Sun, 14 Sep 2008 17:15:51 +0300

gui-ufw (0.20.0-0ubuntu1) intrepid; urgency=low

  * New upstream version (LP: #262405).
  * Drop debian/gufw-launcher, now upstream ships it.
  * Update debian/copyright.
  * Adjust upstream email in debian/gufw.1.
  * Add gufw/todo to debian/docs.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 12 Sep 2008 21:31:47 +0200

gui-ufw (0.0.7c-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #252189).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 27 Aug 2008 12:54:50 +0200
