## gui-ufw 10.04.5

=== debian/changelog ===
gui-ufw (10.04.5-0ubuntu0.1) lucid-proposed; urgency=low

  * New bug-fix only upstream release (LP: #581091, #578404, #569881).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 18 May 2010 20:55:42 +0200
