=== debian/control ===
Source: gui-ufw
Section: admin
Priority: optional
Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.4
Homepage: https://launchpad.net/gui-ufw

Package: gufw
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ufw, python-gtk2, python-glade2, python-gobject,
 python-gnome2, menu
XB-Python-Version: ${python:Versions}
Description: graphical user interface for ufw
 gufw is an easy and intuitive way to manage your Linux firewall. It supports
 common tasks such as allowing or blocking pre-configured, common p2p, or
 individual port(s), and many others!
