## gui-ufw 10.10.1

=== debian/changelog ===
gui-ufw (10.10.1-0ubuntu1) maverick; urgency=low

  * New upstream release:
    + fixes:
      - removed print sentence
      - bug #626199
    - updated translations

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 29 Aug 2010 22:01:46 +0200

gui-ufw (10.10.0-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #618022).
  * debian/preinst: remove /etc/gufw/gufw.cfg if needed.
  * debian/postrm: trivial clean-up.
  * Bump Standards-Version to 3.9.1. 

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 14 Aug 2010 23:50:53 +0200

gui-ufw (10.04.5-0ubuntu1) maverick; urgency=low

  * Made short and long description better for Ubuntu newbies. (LP: #599799)

 -- Bilal Akhtar <bilalakhtar96@yahoo.com>  Sun, 01 Aug 2010 22:38:36 +0530
