## gui-ufw 11.04.1

=== debian/changelog ===
gui-ufw (11.04.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 22 Nov 2010 17:25:28 +0100

gui-ufw (11.04.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: add ttf-ubuntu-font-family to Recommends field.
  * debian/control: remove menu from Depends field.
  * Remove debian/postrm and debian/preinst files, not needed anymore.
  * debian/control: remove python-glade2 from Depends field.
  * debian/control: add notify-osd | notification-daemon and policykit-1
    to Depends field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 09 Nov 2010 10:56:51 +0100
