=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 
 Package: gufw
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, ufw, python-gtk2, python-glade2, python-gobject,
- python-gnome2, menu
+Depends: ${python:Depends}, ${misc:Depends}, ufw, python-gtk2, python-gobject,
+ python-gnome2, notify-osd | notification-daemon, policykit-1
+Recommends: ttf-ubuntu-font-family
 XB-Python-Version: ${python:Versions}
 Description: Configure system firewall
  An easy and intuitive way to manage your system firewall. Supports
