## gui-ufw 11.04.2

=== debian/changelog ===
gui-ufw (11.04.2-1) unstable; urgency=low

  * New upstream release (Closes: #584692, #550670).
  * Switch to format 3.0 (quilt).
  * debian/rules: add override_dh_auto_clean target to remove generated
    mo dir.
  * debian/control: add Python Applications Packaging Team to Uploaders field.
  * debian/control: add Vcs-Svn and Vcs-Browser fields.
  * debian/control: remove cdbs from Build-Depends field.
  * debian/control: add notify-osd | notification-daemon, policykit-1 and
    python-dbus to Depends field.
  * debian/control: remove gksu and python-glade2 from Depends field.
  * Update debian/copyright file.
  * Remove debian/watch, it does not work anymore.
  * debian/docs: look for doc files in doc/ path, patch by Alessio Treglia.
  * Fix unused-override lintian info.
  * Fix executable-not-elf-or-script lintian warnings.
  * Bump Standards-Version to 3.9.1.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 04 Mar 2011 17:34:50 +0100

gui-ufw (9.10.2-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Uploaded the package to Debian
  * Added myself to uploaders
  * Fixed debian/copyright

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 03 Sep 2009 20:08:23 +0200
