=== debian/control ===
Source: gui-ufw
Section: admin
Priority: optional
Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
 Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/gui-ufw
Vcs-Svn: svn://svn.debian.org/python-apps/packages/gui-ufw/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gui-ufw/trunk/

Package: gufw
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ufw, python-gtk2, python-gobject,
 python-gnome2, notify-osd | notification-daemon, policykit-1, python-dbus
XB-Python-Version: ${python:Versions}
Description: graphical user interface for ufw
 gufw is an easy and intuitive way to manage your Linux firewall. It supports
 common tasks such as allowing or blocking pre-configured, common p2p, or
 individual port(s), and many others!
