=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/mo

override_dh_auto_install:
	dh_auto_install

	# Fix executable-not-elf-or-script lintian warnings
	chmod 644 $(CURDIR)/debian/gufw/usr/share/gufw/data/media/*.png
	chmod 644 $(CURDIR)/debian/gufw/usr/share/gufw/data/ui/*.ui
	chmod 644 $(CURDIR)/debian/gufw/usr/share/dbus-1/system-services/gufw.Daemon.service
	chmod 644 $(CURDIR)/debian/gufw/etc/dbus-1/system.d/gufw.Daemon.conf
	chmod 644 $(CURDIR)/debian/gufw/usr/share/polkit-1/actions/gufw.daemon.policy
	chmod 644 $(CURDIR)/debian/gufw/usr/share/icons/hicolor/48x48/apps/gufw.png
	chmod 644 $(CURDIR)/debian/gufw/usr/share/gufw/*.py
	chmod 644 $(CURDIR)/debian/gufw/usr/share/gufw/model/*.py
	chmod 644 $(CURDIR)/debian/gufw/usr/share/gufw/view/*.py

	chmod 755 $(CURDIR)/debian/gufw/usr/share/gufw/gufw.py
