## gui-ufw 11.10.2

=== debian/changelog ===
gui-ufw (11.10.2-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:03:41 +0000

gui-ufw (11.10.2-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - translated About window
  * Remove 00-fix_POTFILES.diff patch, not needed anymore.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 08 Sep 2011 19:57:28 +0200

gui-ufw (11.10.1-0ubuntu1) oneiric; urgency=low

  * New upstream release (LP: #833122).
  * debian/control: remove python-gtk2 and python-gnome2 from Depends field.
  * debian/control: add python-distutils-extra to Build-Depends field.
  * debian/control: add gir1.2-gtk-3.0 and gir1.2-polkit-1.0 to Depends field.
  * Add 00-fix_POTFILES.diff patch to fix a FTBFS caused by a wrong link.
  * debian/rules: remove override_dh_auto_install and override_dh_auto_clean
    targets.
  * Update debian/docs file.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 24 Aug 2011 14:53:23 +0200

gui-ufw (11.10.0-0ubuntu1) oneiric; urgency=low

  * New upstram release (LP: #776518, #729814).
  * debian/rules: use python2 sequence.
  * debian/control: add python (>= 2.6.6-3~) to Build-Depends
    field.
  * debian/control: remove Build-Depends-Indep field.
  * Bump Standards-Version to 3.9.2.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 12 Jul 2011 19:19:42 +0200
