## gui-ufw 12.04.0

=== debian/changelog ===
gui-ufw (12.04.0-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #875530, #878639).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 10 Jan 2012 22:42:11 +0100
