## gui-ufw 12.04.1

=== debian/changelog ===
gui-ufw (12.04.1-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #914566).
  * debian/control: add gnome-icon-theme-symbolic to Depends field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 12 Jan 2012 21:32:12 +0100
