=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, ufw, gir1.2-gtk-3.0,
  gir1.2-polkit-1.0, notify-osd | notification-daemon, policykit-1,
- python-dbus, python-gobject
+ python-dbus, python-gobject, gnome-icon-theme-symbolic
 XB-Python-Version: ${python:Versions}
 Description: graphical user interface for ufw
  gufw is an easy and intuitive way to manage your Linux firewall. It supports
