## gui-ufw 12.10.0

=== debian/changelog ===
gui-ufw (1:12.10.0-3) stretch; urgency=medium

  * change ico location in desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 19:19:45 +0200

gui-ufw (1:12.10.0-2) stretch; urgency=medium

  * Build for separate procesors  

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2017 16:45:38 +0100

gui-ufw (1:12.10.0-1) stable; urgency=medium

  * Add epoch to version.
  * Change package name to gufw-legacy.
  * Add desktop_file_fix.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 02 Jul 2017 12:27:53 -0700

gui-ufw (12.10.0-1) unstable; urgency=low

  * New upstream release (Closes: #653166).
  * debian/rules: use python2 sequence.
  * debian/control: add python (>= 2.6.6-3~) and python-distutils-extra to
    Build-Depends field.
  * debian/control: remove Build-Depends-Indep field.
  * debian/control: add gnome-icon-theme-symbolic, gir1.2-gtk-3.0 and
    gir1.2-polkit-1.0 to Depends field.
  * debian/control: remove python-gtk2 and python-gnome2 from Depends field.
  * debian/control: set ufw minimum version to 0.31.1 in Depends field.
  * debian/{copyright, docs}: update files.
  * debian/menu: remove file.
  * debian/rules: replace /usr/bin/gufw upstream script with a new one.
  * Bump Standards-Version to 3.9.3.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 10 Jun 2012 05:38:45 +0200
