## gui-ufw 13.04.0

=== debian/changelog ===
gui-ufw (13.04.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: update Homepage field.
  * Drop ubuntu_desktop.patch patch, merged upstream.
  * debian/rules: provide NEWS file.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 11 Jan 2013 21:52:41 +0100

gui-ufw (12.10.0-1ubuntu1) raring; urgency=low

  * Set to display in GNOME (LP: #1071915)  

 -- Tim Lunn <tim@feathertop.org>  Fri, 23 Nov 2012 19:08:25 +1100
