## gui-ufw 13.10.0

=== debian/changelog ===
gui-ufw (13.10.0-0ubuntu2) saucy; urgency=low

  * Fix gufw-pkexec binary.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 24 Jun 2013 09:59:19 +0200

gui-ufw (13.10.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/rules: do not replace upstream /usr/bin/gufw binary, replace
    gufw-pkexec binary.
  * debian/control: remove notify-osd | notification-daemon, python-dbus and
    gir1.2-polkit-1.0 from Depends field.
  * debian/control: add python-netifaces and gir1.2-webkit-3.0 to Depends field.
  * debian/rules: remove override_dh_installchangelogs target.
  * debian/rules: fix install-scripts path.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 23 Jun 2013 23:31:38 +0200
