=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Package: gufw
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, ufw (>= 0.31.1), gir1.2-gtk-3.0,
- gir1.2-polkit-1.0, notify-osd | notification-daemon, policykit-1,
- python-dbus, python-gobject, gnome-icon-theme-symbolic
+ policykit-1, python-gobject, gnome-icon-theme-symbolic, python-netifaces,
+ gir1.2-webkit-3.0
 XB-Python-Version: ${python:Versions}
 Description: graphical user interface for ufw
  gufw is an easy and intuitive way to manage your Linux firewall. It supports
