=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_auto_install:
	dh_auto_install -- --install-lib=usr/share/gufw\
		--install-scripts=usr/bin

	rm -f $(CURDIR)/debian/gufw/usr/bin/gufw-pkexec
	cp -f $(CURDIR)/debian/gufw-pkexec $(CURDIR)/debian/gufw/usr/bin/gufw-pkexec
	chmod 755 $(CURDIR)/debian/gufw/usr/bin/gufw-pkexec
