## gui-ufw 13.10.2

=== debian/changelog ===
gui-ufw (13.10.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Remove custom gufw-pkexec binary, fixed upstream.
  * Bump Standards-Version to 3.9.4.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 28 Aug 2013 21:40:40 +0200
