=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Miriam Ruiz <little_miry@yahoo.es>
 Build-Depends: debhelper (>= 7.0.50~), python-distutils-extra,
                python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://gufw.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/gui-ufw/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gui-ufw/trunk/
