## gui-ufw 14.04.2

=== debian/changelog ===
gui-ufw (14.04.2-0ubuntu1.2) trusty-proposed; urgency=low

  * debian/patches/lp1421936:
    - Update of the Swedish translations (LP: #1421936).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 14 Feb 2015 13:58:00 +0100

gui-ufw (14.04.2-0ubuntu1.1) trusty-proposed; urgency=low

  * cherry-pick lp:~costales/gui-ufw/gufw-14.10/revision/19
    and parts of lp:~costales/gui-ufw/gufw-14.10/revision/3 
    to fix missing "directions" UI in the gtkbuild add.ui and
    update.ui files LP: #1337746

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Jul 2014 15:26:46 +0200

gui-ufw (14.04.2-0ubuntu1) trusty; urgency=low

  * New upstream bug-fixes only release. Upstream changelog:
    - fixed #1286790: Very small height for Rules, Report and Log boxes
    - fixed #1277211: Firewall settings do not show in Unity control center
    - fixed #1295783: GUFW gui no longer appears in System Settings or menus
    - fixed #1275011: Missing samba under file sharing
    - fixed #1275090: XBMC remote, Vuze remote and UPnP apps

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 01 Apr 2014 21:46:49 +0200

gui-ufw (14.04.1-0ubuntu1) trusty; urgency=low

  * New upstrem release.
  * debian/control: remove python-gobject from Depends field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 02 Feb 2014 19:05:02 +0100
