=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: gufw
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, ufw (>= 0.31.1), gir1.2-gtk-3.0,
- policykit-1, python-gobject, gnome-icon-theme-symbolic, python-netifaces,
+ policykit-1, gnome-icon-theme-symbolic, python-netifaces,
  gir1.2-webkit-3.0
 XB-Python-Version: ${python:Versions}
 Description: graphical user interface for ufw
