## gui-ufw 14.10.1

=== debian/changelog ===
gui-ufw (14.10.1-0ubuntu2) utopic; urgency=low

  * Fix ufw minimum version (LP: #1353819).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 07 Aug 2014 19:53:21 +0200

gui-ufw (14.10.1-0ubuntu1) utopic; urgency=low

  * New upstream release.
  * debian/control: update ufw minimum version in Depends field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 06 Aug 2014 19:47:53 +0200
