## gui-ufw 15.04.0

=== debian/changelog ===
gui-ufw (15.04.0-0ubuntu1) vivid; urgency=low

  * New upstream release. Upstream changelog:
    - Fix: No reload entry menu (LP: #1375468)
    - Fix: NTP rule uses CUPS port (LP: #1388422)
    - Fix: Typos (LP: #1342355, #1374998)
    - Fix: Translated "Gufw is already running" (LP: #1375010)
    - Fix: Tutorial strings in English (LP: #1375957)
    - Updated languages

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 15 Dec 2014 20:39:33 +0100
