=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: gufw
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, ufw (>= 0.31.1), gir1.2-gtk-3.0,
+Depends: ${python:Depends}, ${misc:Depends}, ufw (>= 0.34~rc), gir1.2-gtk-3.0,
  policykit-1, gnome-icon-theme-symbolic, python-netifaces,
  gir1.2-webkit-3.0
 XB-Python-Version: ${python:Versions}
