## gui-ufw 16.04.1

=== debian/changelog ===
gui-ufw (16.04.1-0ubuntu1.1) xenial-proposed; urgency=medium

  * debian/control: add python-gi to Depends field (LP: #1573567)

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 17 May 2016 19:16:51 +0200

gui-ufw (16.04.1-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - fix warnings on libs import without require_version()

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 14 Feb 2016 20:51:55 +0100

gui-ufw (16.04.0-0ubuntu1) xenial; urgency=medium

  * New upstream release. Upstream changelog:
    + 16.04.0
      - Fix message error in Log if there is not Gufw log file.
      - Fix wrong port for NTP rule. (LP: #1484233)
      - Update languages.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 10 Jan 2016 14:19:40 +0100
