=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Miriam Ruiz <little_miry@yahoo.es>
 Build-Depends: debhelper (>= 7.0.50~), python-distutils-extra,
                python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://gufw.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/gui-ufw/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gui-ufw/trunk/
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, ufw (>= 0.34~rc), gir1.2-gtk-3.0,
  policykit-1, gnome-icon-theme-symbolic, python-netifaces,
- gir1.2-webkit-3.0
+ gir1.2-webkit-3.0, python-gi
 XB-Python-Version: ${python:Versions}
 Description: graphical user interface for ufw
  gufw is an easy and intuitive way to manage your Linux firewall. It supports
