## gui-ufw 16.10.0

=== debian/changelog ===
gui-ufw (16.10.0-1) unstable; urgency=medium

  * New upstream release, upstream changelog:
    - Migrate to python3
    - Migrate to webkit2
    - Added mumble server
    - Update translations
  * debian/control: remove python-netifaces from Depends field
  * debian/control: replace python (>= 2.6.6-3~) with python3 and
    python-distutils-extra with python3-distutils-extra in
    Build-Depends field
  * debian/control: replace gir1.2-webkit-3.0 with gir1.2-webkit2-4.0,
    python-gi with python3-gi and ${python:Depends} with
    ${python3:Depends} in Depends field
  * debian/control: drop X-Python-Version field
  * debian/control: drop XB-Python-Version field
  * debian/control: add dh-python to Build-Depends field, thanks to
    Jeremy Bicha for this!
  * debian/rules: use dh --with python3 --buildsystem=pybuild instead of
    python2 and fix override_dh_auto_install target according
  * debian/rules: create a copy of po/gufw.pot before build as it is changed
    by setup.py during build.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 04 Sep 2016 19:45:47 +0200

gui-ufw (16.04.1-1) unstable; urgency=low

  * New upstream release (Closes: #782351, #704634, #681315, #833258)
  * debian/control: remove gnome-icon-theme-symbolic from Depends field
    (Closes: #826372)
  * Merge changes from Ubuntu:
    - debian/control: remove notify-osd | notification-daemon, python-dbus,
      gir1.2-polkit-1.0 and python-gobject from Depends field
    - debian/control: add python-netifaces, gir1.2-webkit-3.0 and python-gi
      to Depends field
    - debian/rules: remove override_dh_installchangelogs target
    - debian/rules: fix install-scripts path
    - debian/control: update Homepage field
  * debian/copyright: update file.
  * debian/control: bump Standard-Version to 3.9.8.
  * debian/watch: add file.
  * debian/control: move myself to Uploaders and set PAPT as Maintainer

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 08 Aug 2016 20:03:13 +0200

gui-ufw (12.10.0-2) UNRELEASED; urgency=low

  * Use canonical URIs for Vcs-* fields.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 18:05:11 +0200
