=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python3 --buildsystem=pybuild $@

override_dh_auto_clean:
	dh_auto_clean --with python3 --buildsystem=pybuild
	if [ -f "debian/gufw.pot" ]; then \
		mv debian/gufw.pot po/gufw.pot; \
	fi

override_dh_auto_build:
	# create a copy of po/gufw.pot before build as it is changed by setup.py
	cp po/gufw.pot debian/gufw.pot
	dh_auto_build --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install -- --install-args='--install-lib=usr/share/gufw\
		--install-scripts=usr/bin'
