## gui-ufw 17.04.1

=== debian/changelog ===
gui-ufw (17.04.1-1ubuntu1) zesty; urgency=medium

  * Add net-tools to gufw Depends field (LP: #1681250).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 10 Apr 2017 19:16:16 +0200

gui-ufw (17.04.1-1) unstable; urgency=medium

  * New upstream release, upstream changelog:
    - Fix home and menu help icons in no GTK DE (like KDE)
    - Add new PLEX preconfigured rule
    - Update translations
  * Switch to debhelper 9.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 02 Nov 2016 21:23:31 +0100
