## gui-ufw 17.10.0

=== debian/changelog ===
gui-ufw (17.10.0-0ubuntu1) artful; urgency=medium

  * New upstream release, upstream changelog:
    - Get network interfaces without netstat
    - Copy or Pause button in Listening Report
    - Preconfigured rule: KDE Connect
    - Add preconfigured rule: teamviewer
  * debian/control: remove net-tools from Depends field, not needed anymore.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 25 May 2017 01:07:13 +0200

gui-ufw (17.04.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on net-tools, thanks to João Pirralha
    for the bug report. (Closes: #855400)

 -- Adrian Bunk <bunk@debian.org>  Sat, 13 May 2017 13:23:39 +0300
