=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: gufw
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, ufw (>= 0.34~rc), gir1.2-gtk-3.0,
- policykit-1, gir1.2-webkit2-4.0, python3-gi, net-tools
+ policykit-1, gir1.2-webkit2-4.0, python3-gi
 Description: graphical user interface for ufw
  gufw is an easy and intuitive way to manage your Linux firewall. It supports
  common tasks such as allowing or blocking pre-configured, common p2p, or
