## gui-ufw 18.04.0

=== debian/changelog ===
gui-ufw (18.04.0-0ubuntu1) bionic; urgency=medium

  * New upstream release, upstream changelog:
    - Fix gufw startup with warsow.jhansonxi rule
    - Add message context to translation string
    - Allow InHome Streaming in preconfigured Steam rule
    - Add new Bitwig preconfigured rule
  * Bump Standards-Version to 4.1.3

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 14 Jan 2018 16:55:12 +0100
