=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python3-distutils-extra,
                python3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://gufw.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gui-ufw/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/gui-ufw/trunk/
