=== debian/watch ===
version=3
https://launchpad.net/gui-ufw/+download .*/gui-ufw-(.*).tar.gz
