## gui-ufw 18.10.0

=== debian/changelog ===
gui-ufw (18.10.0-1) unstable; urgency=high

  [ Samuel Henrique ]
  * Team Upload
  * New upstream version 18.10.0
  * Move packaging to salsa
  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Bump watch to v4
  * d/control:
    - Add Build-Dep on python3-distutils (closes: #896759)
    - Use https for upstream homepage
    - Remove dependency on net-tools, not needed since 17.10
  * wrap-and-sort -a

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Samuel Henrique <samueloph@debian.org>  Wed, 31 Oct 2018 23:05:56 -0300
