=== debian/control ===
Source: gui-ufw
Section: admin
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>,
           Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-distutils,
               python3-distutils-extra
Standards-Version: 4.2.1
Homepage: https://gufw.org/
Vcs-Git: https://salsa.debian.org/python-team/applications/gui-ufw.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/gui-ufw

Package: gufw
Architecture: all
Depends: gir1.2-gtk-3.0,
         gir1.2-webkit2-4.0,
         policykit-1,
         python3-gi,
         ufw (>= 0.34~rc),
         ${misc:Depends},
         ${python3:Depends}
Description: graphical user interface for ufw
 gufw is an easy and intuitive way to manage your Linux firewall. It supports
 common tasks such as allowing or blocking pre-configured, common p2p, or
 individual port(s), and many others!
