=== debian/watch ===
version=4
https://launchpad.net/gui-ufw/+download .*/gui-ufw-(.*).tar.gz
