## gui-ufw 19.04.0

=== debian/changelog ===
gui-ufw (19.04.0-0ubuntu1) disco; urgency=medium

  * New upstream release, upstream changelog:
    - Update translations
    - Fix typo in preconfigured rule (LP: #1804595)

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 17 Mar 2019 23:01:05 +0100
