## gui-ufw 19.10.0

=== debian/changelog ===
gui-ufw (19.10.0-2) unstable; urgency=medium

  * Team Upload
  * Previous upload was not source-only and it will
    probably take some time until we have the next release,
    thus doing a new upload just for source-only

 -- Samuel Henrique <samueloph@debian.org>  Sun, 13 Oct 2019 18:10:55 +0100

gui-ufw (19.10.0-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Team Upload
  * New upstream version 19.10.0

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 13 Oct 2019 17:20:55 +0100
