=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>,
            Miriam Ruiz <miriam@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-distutils,
                python3-distutils-extra
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://gufw.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/gui-ufw.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/gui-ufw
