## gui-ufw 20.04.1

=== debian/changelog ===
gui-ufw (20.04.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + gufw: Drop versioned constraint on ufw in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 21:27:29 +0100

gui-ufw (20.04.1-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.

  [ Fabio Fantoni ]
  * d/patches: add an upstream patch to avoid crash on start
    (Closes: #1000169)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Dec 2021 15:45:49 -0400

gui-ufw (20.04.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 0.20.0-0ubuntu1.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 00:13:41 -0400

gui-ufw (20.04.1-1) unstable; urgency=medium

  [ Devid Antonio Filoni ]
  * New upstream release:
    + 20.04.0 changelog:
      - Fix LP: #1827683
      - Fix LP: #1826955
      - Fix LP: #1828688
      - Fix LP: #1837319
      - Fix LP: #1781775
      - Fix LP: #1804595
      - Fix LP: #1834599
      - Update translations
    + 20.04.01 changelog:
      - Fix LP: #1857402
  * Update debian/watch file
  * Update Homepage field in debian/control
  * Update debian/copyright file

  [ Mattia Rizzolo ]
  * d/control: Bump Standards-Version to 4.5.0:
    + Set Rules-Requires-Root: no.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 20 Feb 2020 17:34:21 +0100
