=== debian/control ===
Source: gui-ufw
Section: admin
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>,
           Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-distutils,
               python3-distutils-extra
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://costales.github.io/projects/gufw/
Vcs-Git: https://salsa.debian.org/python-team/packages/gui-ufw.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gui-ufw

Package: gufw
Architecture: all
Depends: gir1.2-gtk-3.0,
         gir1.2-webkit2-4.0,
         policykit-1,
         python3-gi,
         ufw,
         ${misc:Depends},
         ${python3:Depends}
Description: graphical user interface for ufw
 gufw is an easy and intuitive way to manage your Linux firewall. It supports
 common tasks such as allowing or blocking pre-configured, common p2p, or
 individual port(s), and many others!
