## gui-ufw 20.10.0

=== debian/changelog ===
gui-ufw (20.10.0-0ubuntu1) groovy; urgency=medium

  * New upstream release:
    - Fix LP: #1873918
    - Fix Chromecast rule
    - Add Jellfin rule
    - Update translations

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 12 Sep 2020 13:58:54 +0200
