## gui-ufw 21.04.0

=== debian/changelog ===
gui-ufw (21.04.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release:
    - Handle WARN dumps from ufw
    - Add profile for Tvheadend server (author: muzena)
    - Update translations

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 07 Feb 2021 23:11:03 +0100
