## gui-ufw 22.04.0

=== debian/changelog ===
gui-ufw (22.04.0-1) unstable; urgency=medium

  * New upstream version 22.04.0
    - Fix wrong startup binary, looking for "site-packages" which doesn't
      exist (closes: #1012402)
  * Bump Standards-Version to 4.6.2
  * Add myself as an uploader
  * d/patches: Drop only patch in folder, merged upstream
  * d/control: Switch dependency from transitional policykit-1 to pkexec
    (closes: #1025570)
  * d/watch: Use Github API

 -- Samuel Henrique <samueloph@debian.org>  Thu, 26 Jan 2023 20:20:26 +0000

gui-ufw (20.04.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 21:13:55 +0000
