=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>,
-           Miriam Ruiz <miriam@debian.org>
-Build-Depends: debhelper-compat (= 12),
+           Miriam Ruiz <miriam@debian.org>,
+           Samuel Henrique <samueloph@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-distutils,
                python3-distutils-extra
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://costales.github.io/projects/gufw/
 Vcs-Git: https://salsa.debian.org/python-team/packages/gui-ufw.git
@@ -19,7 +20,7 @@
 Architecture: all
 Depends: gir1.2-gtk-3.0,
          gir1.2-webkit2-4.0,
-         policykit-1,
+         pkexec,
          python3-gi,
          ufw,
          ${misc:Depends},
