## gui-ufw 24.04.0

=== debian/changelog ===
gui-ufw (24.04.0-3) unstable; urgency=medium

  * Add patch to addd AppStream metadata. Closes: #1095187

 -- Daniel Rusek <mail@asciiwolf.com>  Sat, 17 May 2025 00:32:24 +0200

gui-ufw (24.04.0-2) unstable; urgency=medium

  * Team upload.
  * Verified that this version
    Closes: #929529
  * Closing 8 year old unverified bug
    Closes: #801351
  * Drop Build-Depends: python3-distutils
    Closes: #1065872
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Mar 2024 20:28:23 +0100

gui-ufw (24.04.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 24.04.0
  * Add patch to switch from webkit2gtk 4.0 to 4.1
  * Update dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Jan 2024 19:37:03 -0500

gui-ufw (24.04-1) unstable; urgency=medium

  * New upstream version 24.04
  * d/docs: Drop file, README is not useful for the package
  * d/copyright: Update copyright years

 -- Samuel Henrique <samueloph@debian.org>  Sun, 05 Nov 2023 20:57:31 +0000
