=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/costales/gufw/releases?per_page=100 \
https://github.com/costales/gufw/releases/download/[\d.]*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
